--servertype=weblogic
servertype=glassfish
jndicontextfactory=com.sun.enterprise.naming.SerialInitContextFactory
--jndicontextfactory=weblogic.jndi.WLInitialContextFactory
providerurl=t3://localhost:7101
username=weblogic
password=weblogic1
org.omg.CORBA.ORBInitialHost=localhost
org.omg.CORBA.ORBInitialPort=3700